Description

Supplement 183 "Redocumentation Webservices", which contains a complete re-write of DICOM Part 18, is now final text and will
appear in DICOM 2019b.
We should now check our implementation of JSON export against this new, improved specification.

Related issues:

Related to DCMTK - Bug #769: dcm2json produces invalid JSON for broken DS or ...

Closed

2017-06-27

History

#1 - 2020-02-25 10:57 - J6rg Riesmeier
- Related to Bug #769: dem2json produces invalid JSON for broken DS or IS values added

#2 - 2020-05-25 13:34 - Michael Onken

- Target version set to 3.6.6

#3 - 2020-07-07 22:55 - Marco Eichelberg

- Assignee set to Marco Eichelberg

- % Done changed from 0 to 50

#4 - 2020-09-08 15:27 - Marco Eichelberg

- Status changed from New to Closed

- % Done changed from 50 to 100

- Estimated time set to 20:00 h

Closed by commit #d06d6a10c (together with the previous commits 70617d70f, 3e299bc08, 63f3dedab, a1730e82f, 24adcafcf, 9¢523f1d4, and

f817¢890e).
